Bug 16816 - 6.2, 6.1 and 6.9 cannot load AcceleRAID 352 - drivers out of date
Summary: 6.2, 6.1 and 6.9 cannot load AcceleRAID 352 - drivers out of date
Status: CLOSED DUPLICATE of bug 17996
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL: http://www.dandelion.com/Linux/DAC960...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 18:44 UTC by Dan Browning
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 15:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Browning 2000-08-23 18:44:48 UTC
I'm trying to install Redhat 6.2 on a dual zeon 550 with 1gb ecc with a 
Mylex AcceleRAID 352 Ultra160 Hardware RAID Card.  In expert mode, the 
DAC960 driver that redhat ships with doesn't work with this new model.  
Only the 2.2.8 driver from Dandelion Digital's DAC960 page will work 
(http://www.dandelion.com/Linux/DAC960.html). 

But the driver only comes in source format (.c and .h, with a patch).  And 
I can't recompile a kernel to include it until I install the machine.   
The driver disks from RedHat don't include an updated DAC960 driver.  
Dandelion doesn't have any drivers either.  

How do I make my own RedHat 6.2 driver disk with the 2.2.8 DAC960 
included?  Or, how do I make a new rh62 boot disk that has an updated 
kernel with 2.2.8 dac960 compiled in?

I've also tried RH6.9 to no avail.

Thanks for any help,

Dan Browning
Network Administrator
Cyclone Computer Systems

Comment 1 Michael Fulbright 2000-10-09 19:49:15 UTC
Have you tried the final release of 7.0?

Comment 2 Dan Browning 2000-10-09 22:05:46 UTC
Yes, I've tried 7.0, and I filed a seperate bug for that one, so this is really 
a duplicate of 17996 (but 17996 is more recent).  Basically, 7.0 only includes 
mylex driver 2.2.5, whereas 2.2.9 is the most recent version (that supports 
acceleRAID 352).

Comment 3 Michael Fulbright 2000-10-24 15:56:37 UTC

*** This bug has been marked as a duplicate of 17996 ***


Note You need to log in before you can comment on or make changes to this bug.